Node('ls370res.psi.ch',
     'Lsc370 Test',
     interface='tcp://5000',
)

Mod('lsmain_io',
    'frappy_psi.ls370res.StringIO',
    'the communication device',
    uri='lollypop-ts:3001',
)

Mod('lsmain',
    'frappy_psi.ls370res.Main',
    'main control of Lsc controller',
    uri='lollypop-ts:3001',
)

Mod('res',
    'frappy_psi.ls370res.ResChannel',
    'resistivity',
    iexc='1mA',
    channel=5,
    main='lsmain',
    io='lsmain_io',
)
